package com.nisum.mytime.repository;
import java.util.List;
import org.springframework.data.mongodb.repository.MongoRepository;
import com.nisum.mytime.model.Domains;

public interface DomainRepo extends MongoRepository<Domains, String> {

	List<Domains> findByDomainNameAndAccountId(String domianName,String accountId);
	
	List<Domains> findByAccountId(String accountId);
	
	Domains findByDomainId(String domainId);

} 